@charset 'UTF-8';
/* ---------------------------------------- file info */
/* filename:welcart.css */
/* creation date:2015.05.01 */
/* last updated:2015.05.01 */
/* -------------------------------------------------- */
/* --------------------------------------------------
    common
-------------------------------------------------- */
.note-sp {
	display: none;
}
/*
** input
*/
input[type=text], input[type=email], input[type=tel], input[type=password],input[type=number], select, textarea {
	border: 1px solid #dcdcdc;
	padding: 10px 10px;
	margin-right: 1em;
	width: 100%!important;
}
textarea {
	height: 180px;
}
/*
** input ボタン
*/
input[type=submit], input[type=button] {
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	font-size: 14px;
	position: relative;
	display: block;
	display: inline-block;
	padding: 9px 0;
	padding: 9px 25px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #222;
	cursor: pointer
}
input[type=submit]:hover, input[type=button]:hover {
	color: #fff;
	background-color: #cd2d18;
}
input[name=upButton], input.delButton {
	font-size: 11px;
	display: inline-block;
	width: auto;
	max-width: 100%;
	padding: 2px 15px;
	background-image: none;
}
/* プラスイメージのボタン＝紫 */
input[name=regmember], input[name=member_login], input[name=editmember], input.to_customerinfo_button, input.to_confirm_button, input.checkout_button, input[name=customerlogin], input.to_deliveryinfo_button {
	background-color: #9068b0;
	color: #fff;
}
/* マイナスイメージのボタン＝グレー */
input.back_to_customer_button, input.back_to_delivery_button {
	background-color: #DDDDD8;
	color: #555;
}
/*
** table
*/
th, td {
	vertical-align: middle;
}
td a {
    display: block;
}
table table tr th:first-child, table table tr th:last-child, table table tr td:last-child, table table tr td:first-child {
	border: 1px solid #dcdcdc;
}
table table th {
	background: transparent;
}
table table th, table table td {
	padding: 5px 10px;
}
.text-right, .text-right th, .text-right td {
	text-align: right;
}
.text-center {
	text-align: center
}
/* --------------------------------------------------
    カート
-------------------------------------------------- */
#cart input[type=text] {
	background: #fff;
	border: 1px solid #dcdcdc;
	width: 100%;
	padding: 3px 8px;
}
.usccart_navi {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #dcdcdc;
}
.ucart li {
	counter-increment: step;
	float: left;
	color: #888;
}
.ucart li+li {
	margin-left: 5%;
}
.ucart li:before {
	content: '0'counter(step)'.';
}
.ucart li.usccart_confirm, .ucart li.usccart_delivery, .ucart li.usccart_customer, .ucart li.usccart_cart {
	color: inherit;
	font-weight: bold;
}
.header_explanation {
	margin-bottom: 20px;
}
.error_message {
	font-weight: bold;
	color: #CD2D18;
}
.upbutton {
	text-align: right;
}
.aleft {
	text-align: left;
}
.aright {
	text-align: right;
}
.send {
	overflow: hidden;
	text-align: center;
	display: block;
	margin-top: 20px;
	line-height: 0;/* ボタン間の半角スペースの高さを消す */
}
.no_cart {
	padding-bottom: 20px;
}
/* --------------------------------------------------
    お客様情報
-------------------------------------------------- */
#customer-info > h5 {
	margin-bottom: 10px;
}
#customer-info form[name=customer_loginform] {
	margin-bottom: 30px;
}
.customer_form th {
	width: 24%;
}
.send input {
	float: left;
}
.send input:not([type=hidden])+input {
	margin-left: 15px;
}
/* --------------------------------------------------
    発送・支払方法
-------------------------------------------------- */
#delivery_table {
	display: none;
}
#time tr:nth-child(2) td:after {
	content: '希望日を選択されない場合は最短(通常3日～4日)でのお届け予定となります。';
}
.customer_form input {
	margin-right: 1em;
}
.customer_form label input {

	margin-right: 0.5em;
}
dd+dt[class^=payment] {
	margin-top: 0.5em
}
/* --------------------------------------------------
    内容確認
-------------------------------------------------- */
.ttl, .ttl td {
	border: none;
	padding: 0;
}
/* --------------------------------------------------
    マイページ
-------------------------------------------------- */
#memberinfo h3, .ttl h3 {
	margin: 25px 0 10px;
	font-size: 16px;
}
.member_page_title, #cart_completion h2 {
	margin: 0 0 10px;
	font-size: 16px;
}
.member_submenu {
	margin-top: 10px;
}
.history-area {
	border: 1px solid #dcdcdc;
	border-top: 0;
	border-bottom: 0;
	overflow-x: auto;
}
.rightnum {
	text-align: right;
}
/* --------------------------------------------------
    ログインページ
-------------------------------------------------- */
#loginform {
	margin-bottom: 20px;
}
#loginform > p {
	margin-bottom: 10px;
}

@media screen and (max-width: 800px) {
#member_login {
	width: 100%;
}
.send {
	margin-top: 15px;
}
.send input {
	float: none;
	width: 100%;
	display: block;
}
.send input:not([type=hidden])+input {
	margin-left: 0px;
	margin-top: 10px;
}
.usccart_navi {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.ucart li {
	float: none;
	font-size: 12px;
}
.ucart li+li {
	margin-left: 0;
}
.upbutton {
	text-align: left;
}
.upbutton input {
	display: block;
	margin-top: 5px
}
}

@media screen and (max-width: 640px) {
input.delButton {
	font-size: 10px;
	padding: 5px 8px;
}
/*
** table
*/
#cart_table td img, .history-area td img {
	width: 100%;
	max-width: 200px;
	min-width: 25px;
	height: auto;
}
th, td {
	padding: 10px 8px;
	overflow: hidden;
}
table table th, table table td {
	padding: 15px 3px;
	font-size: 11px;
	line-height: 1.5;
}
.customer_form tr {
	border: 1px solid #dcdcdc;
	border-top: none;
	border-bottom: none;
}
.customer_form tr:first-child {
	border-top: 1px solid #dcdcdc;
}
.customer_form th, .customer_form td {
	display: block;
	width: 100%;
	border: none;
}
.customer_form th, .customer_form td {
	border-bottom: 1px solid #dcdcdc;
}
}

@media screen and (max-width: 480px) {
.note-sp {
	display: block;
}
}